function FileData_Pairs(x)
{
x.t("matter","whether");
x.t("xxyy","release");
x.t("download","start");
x.t("download","via");
x.t("download","completed");
x.t("download","started");
x.t("program","gwinswup");
x.t("program","run");
x.t("program","deactivate");
x.t("interface","igt");
x.t("mode","free");
x.t("close","gwinswup");
x.t("close","host");
x.t("type","number");
x.t("start","program");
x.t("baudrates","supported");
x.t(".exe","file");
x.t("file","select");
x.t("list","type");
x.t("list","box");
x.t("network","activity");
x.t("via","serial");
x.t("via","asc0");
x.t("gwinswup","download");
x.t("gwinswup","switch");
x.t("gwinswup","2.2");
x.t("igt","dtr");
x.t("further","detail");
x.t("generic","update");
x.t("completed","close");
x.t("started","matter");
x.t("gwswup_","xxyy");
x.t("progress","case");
x.t("supported","computer\u2019s");
x.t("serial","interface");
x.t("select","com");
x.t("select","baudrate");
x.t("activity","progress");
x.t("number","list");
x.t("number","greater");
x.t("whether","switched");
x.t("com","port");
x.t("(asc0)","igt");
x.t("(asc0)","generic");
x.t("(asc0)","2.2");
x.t("release",".exe");
x.t("section","2.4");
x.t("switch","figure");
x.t("connected","download");
x.t("connected","select");
x.t("connected","(asc0)");
x.t("computer\u2019s","com");
x.t("least","standby");
x.t("given","list");
x.t("ensure","network");
x.t("greater","given");
x.t("baudrate","higher");
x.t("free","com");
x.t("figure","gwinswup");
x.t("host","application");
x.t("module","connected");
x.t("switched","ensure");
x.t("switched","switched");
x.t("case","close");
x.t("application","terminal");
x.t("port","download");
x.t("port","number");
x.t("port","section");
x.t("port","module");
x.t("asc0","select");
x.t("run","gwswup_");
x.t("dtr","connected");
x.t("2.2","download");
x.t("terminal","program");
x.t("2.4","further");
x.t("standby","mode");
x.t("deactivate","least");
x.t("update","program");
x.t("higher","baudrates");
x.t("detail","download");
}
